<!--
  Generated template for the WelcomePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<!--
<ion-header>

  <ion-navbar>
    <ion-title>Welcome</ion-title>
  </ion-navbar>

</ion-header>
-->


<ion-content>
  <ion-grid class="logo">
    <ion-row>
      <ion-col col-8 offset-2 text-center>
        <img src="./assets/imgs/logo.png" alt="">
      </ion-col>
    </ion-row>
  </ion-grid>

  <ion-slides pager>
    <ion-slide>
      <p ion-text class="title">¿No sabes por donde empezar?</p>
      <p ion-text class="subtitle">Todo lo que necesitas para tu profesión en una sola app</p>
    </ion-slide>
    <ion-slide>
      <p ion-text class="title">Descubre tus mentores</p>
      <p ion-text class="subtitle">Busca y contacta personas con mucha experiencia en tu profesión</p>
    </ion-slide>
    <ion-slide>
      <p ion-text class="title">Haz más contactos</p>
      <p ion-text class="subtitle">Encuentra estudiantes como tú y comparte tus experiencias</p>
    </ion-slide>
  </ion-slides>

  <div class="button-container">
    <button ion-button large round color="walkthrough" class="my-button" (click)="goToSignup()">Regístrate Ahora</button>
    <p ion-text text-center class="login-button" (click)="goToLogin()">¿Ya tienes cuenta? Inicia sesión</p>
  </div>
</ion-content>